#navcol-1 {
  font-size: 13px;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link {
  color: rgb(34, 34, 34);
}

#liste-jeux img {
  width: 150px;
}

.liens-jeux a:hover {
  text-decoration: none;
  color: black;
}

.liens-jeux a:hover {
  text-decoration: none;
  color: black;
}

.liens-jeux p {
  text-decoration: none;
  color: black;
  width: 10em;
  margin: 1em;
}

.liens-jeux:hover {
  text-decoration: none;
  color: black;
}

section.edt {
  width: 100%;
  margin: 2em;
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
}

#liste-jeux {
  flex-wrap: wrap;
  justify-content: space-around !important;
  margin-top: 45px;
}

#liste-jeux>div.container {
  width: 300px;
  height: 300px;
}

#agenda-1 {
  height: 150px;
  border-bottom-style: none;
  width: 95%;
}

#search-bar {
  margin: 2em;
  margin-right: 24em;
}

.divForm {
  width: 150%;
}

.divForm span {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

input {
  border-radius: 0px;
  width: 50%;
}

button {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background: rgb(63, 123, 139);
}

.divJeu {
  width: fit-content;
}

.col-jours-semaine {
  border-left: solid;
  border-top: solid;
  border-bottom: solid;
}

.col-jours-semaine:last-of-type {
  border-right: solid;
}

.case-tableau {
  border-bottom: solid;
  border-color: gray;
  text-align: center;
  justify-content: center;
}

.jours-semaine {
  text-align: center;
  justify-content: center;
  border-bottom: solid;
}

#la_semaine {
  width: 100%;
  flex-grow: 1;
  text-align: center;
  margin-bottom: 1em;
}

#selecteur-semaine {
  width: 10%;
  margin-left: 1em;
  flex-grow: 1;
}

#selecteur-semaine>p {
  margin-top: 10%;
}

#tableau-session {
  width: 90%;
  flex-wrap: wrap;
}
.div_user {
  margin: 10%;
  width: 15em;
  border-style: solid;
}

.div_user > * {
  margin: 5%;
}

.div_user > div:nth-child(2) {
  text-align: center;
}

.div_user > div:nth-child(2) > button {
  border-radius: 2em;
  outline: none;
  padding: .2em .4em;
}